<?php

namespace Webkul\DamBundle\DependencyInjection;

use Symfony\Component\DependencyInjection\ContainerBuilder;
use Symfony\Component\DependencyInjection\Compiler\CompilerPassInterface;
use Symfony\Component\DependencyInjection\Reference;

class CompatibilityCompilerPass implements CompilerPassInterface
{
    public function process(ContainerBuilder $container)
    {
        $compatibilityClass = new \Webkul\DamBundle\Listener\ClassDefinationForCompatibility();
        $compatibilityClass->createClassAliases();
    }
}
